### Function

# Clutter Color alloc

#### Declaration [src]

    ClutterColor*
    clutter_color_alloc (
      void
    )

#### Description [src]

Allocates a new, transparent black `ClutterColor`.

#### Return value

Type: `ClutterColor`

The newly allocated `ClutterColor`; use `clutter_color_free()` to free its resources.

The caller of the function takes ownership of the data, and is responsible for freeing it.